// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Список Things"; /* Type WDGList -> Display Name */
"P8UpEn" = "Тег Things"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Показать список"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Быстрый доступ к самому нужному списку. Некоторые возможности конфигурации доступны только для виджетов больших размеров или новых версий ОС."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "Список"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Фильтр по тегам"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Кнопка «плюс»"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Чекбокс"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Неизвестно"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "Во «Входящие»"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "В текущий список"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Отключено"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Неизвестно"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Завершить задачу"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Отключено"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "На очереди"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Будьте в курсе задач на ближайшие дни."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Кнопка «плюс»"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Неизвестно"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "Во «Входящие»"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "В «Сегодня»"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Отключено"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
